
QGIS Application - Bug report #15699

drag'n'drop from legend doesn't ask for confirmation of removal

2016-10-13 05:08 AM - Denis Rouzaud

Status: Feedback

Priority: Normal

Assignee: Martin Dobias

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23622

Description

When draging layers from legend of a first QGIS app to another one the layers are removed from it.

I think it would be better either:

    -  ask for removal or not

    -  just drop in new app without removing from first one

History

#1 - 2017-05-01 01:02 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
